#!/bin/dash
# disable the service
systemctl disable --quiet --now pinball-connect.service
result=$?
echo "$0: Pinball Connect disabled. Result=$result" >&2
# remove the package
apt-get remove --yes --allow-change-held-packages pinball-connect
result=$?
echo "$0: Pinball Connect removed. Result=$result" >&2
# clean up anything hanging around
rm -r /jjpe/gen1/miscfiles/pinball-connect/ >&2
